Subject: Re: bug#22000: Patch addressing the menu-bar frame-resize interaction

From: martin rudalics <[email-masked]>
Date: Thu, 11 Oct 2018 20:27:39 +0200

> (3) With patches 1 and 2 applied to master, my menu bar takes more
 > empty space above and below the text than before.  I had this problem
 > earlier but I forgot the context.  So this might be related to some
 > part of my setup here but is certainly triggered by the patch.

I'm too silly.  We've been discussing this problem already in the
current context, so there's nothing new about it.  But the missing
menu bar with patches 0003 and 0004 applied I mentioned earlier is
something new IIUC.

martin